.metric-card__metric {
  font-family: var(--font-family-base);
  font-size: 40px;
  font-weight: 700;
  color: rgb(var(--color-main-blue-light));
  margin: 0;
}

.metric-card__label {
  font-family: var(--font-family-base);
  font-size: var(--font-size-h4);
  font-weight: var(--font-weight-h4);
  color: rgb(var(--color-dark));
  margin: var(--space-1) 0 0;
  line-height: 125%;
}

.metric-card__subtext {
  font-family: var(--font-family-base);
  font-size: 14px;
  font-weight: var(--font-weight-body);
  color: rgb(var(--color-dark));
  margin-top: var(--space-1);
  line-height: 150%;
}

.metric-card__subtext p {
  margin: 0 0 var(--space-1);
  text-wrap: balance;
}

.metric-card__subtext p:last-child {
  margin-bottom: 0;
}

.metric-card__subtext strong {
  color: rgb(var(--color-grey));
}
